<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Rose Lover</title>
</head>
<body>
<table border="1" cellspacing="0" align="center" width="700">
    <tr>
        <td height="100" width="100">
            <img src="images/pp1.jpg" alt="picture not found" height="100" width="100">
        </td>
        <td>
            <img src="images/banner1.jpg" height="100" width="600">
        </td>
    </tr>

    <tr>
        <td height="50" colspan="2" align="center">
            <a href="index.html">Home</a> ||
            <a href="types.html">Types</a> ||
            <a href="gallery.html">Gallery</a> ||
            <a href="about.html">About</a> ||
            <a href="contact.html">Contact</a>
        </td>
    </tr>

    <tr>
        <td height="400" align="middle">
        <h1><b><i>Rose Type</i></b></h1>
        </td>
        <td valign="top">
            <h2 align="center"><em>Different Varieties of Roses</em></h2><br/>
            <p align="justify">1.<mark>Hybrid Tea Rose</mark> has a large bloom or flare at the end of a long cane. They are the most popular roses sold at florist shops – generally upright growing plants from 3-6 feet and blooms available in most colors, except blue and black.</p><br/>
            <p align="justify">2.<mark>Grandiflora roses</mark> are a combination of hybrid tea roses and floribunda with some having one-bloom/flare stems and some with cluster blooms/flares (my Australian friends tell me that they call the blooms “flares”). The first Grandiflora rose bush was named Queen Elizabeth, which was introduced in 1954. Grandifloras are typically tall, elegant plants (growing to a 6 foot height is not uncommon), which bloom repeatedly during the season.</p><br/>
            <p align="justify">3.<mark>Floribundas</mark> were once called hybrid polyanthas. In the 1940s, the term floribunda was approved. They can be shorter bushes with smaller blooms in beautiful clusters of vibrant colors. Some bloom singularly, resembling the hybrid tea rose in form.</p>
        </td>


    </tr>

    <tr>
        <td height="30"colspan="2" align="center">
            copyright@ RoseLover 2018
        </td>
    </tr>
</table>

</body>
</html>